## org.apache.fop.dom.svg
Class SVGListImpl

    java.lang.Object
      |
      +--org.apache.fop.dom.svg.SVGListImpl

Direct Known Subclasses:
  SVGAnimatedLengthListImpl, SVGLengthListImpl, SVGStringListImpl, SVGTransformListImpl

public class SVGListImpl
extends java.lang.Object

Constructor Summary
`SVGListImpl()`

Method Summary
`void` `clear()`
`int` `getNumberOfItems()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SVGListImpl

    public SVGListImpl()

Method Detail

### getNumberOfItems

    public int getNumberOfItems()

### clear

    public void clear()

### toString

    public java.lang.String toString()

  Overrides:
    toString in class java.lang.Object

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.